.creative{
	color: #937549 !important;
}
.hm_top_usd p a i.fa {
    color: #937549;
}
.hm_top_usd p a:hover {
    color: #937549;
}
.error_page h3 {
    color: #937549;
}
.hm_menu > ul > li > ul.sub-menu > li > a {
    border-bottom: 1px dotted #937549;
}
.hm_news_data h3 a:hover {
    color: #937549;
}
.error_page form input:focus {
    border-color: #937549;
}
.cart_icon a:hover, .cart_icon a:focus {
    color: #937549;
}
.cart_icon a {
    border: 1px solid #937549;
}
a.news_btn:hover {
    color: #937549;
}
.hm_top_login ul li a i.fa {
    color: #937549;
}
.hm_top_wishlist p a i.fa {
    color: #937549;
}
.hm_top_login ul li a:hover {
    color: #937549;
}
.hm_top_wishlist p a:hover {
    color: #937549;
}
.hm_menu_wrapper {
    background-color: #937549;
}
.hm_menu > ul > li > a:hover {
    color: #937549;
}
.hm_menu > ul > li > ul.sub-menu li > a:hover {
    color: #937549;
}
.hm_menu > ul > li > ul.sub-menu li:last-child a {
    border-bottom: 2px solid #937549;
}

span.search_icon {
    background-color: #937549;
}
span.search_icon:hover {
    border-color: #937549;
}
span.search_icon:hover i {
    color: #937549;
}
ul.usd_dropmenu {
    background-color: #937549;
}
.hm_btn:before, .cart_icon a:before {
    background-color: #937549;
}
.hm_btn:hover, .hm_btn:focus {
    color: #937549;
}
.hm_btn {
    border: 1px solid #937549;
}
.hm_color {
    color: #937549;
}
.new_pro_box:hover h3 a {
    color: #937549;
    text-decoration: none;
}
.pro_price {
    color: #937549;
}
.hm_choose_list .panel-default > .panel-heading {
    background-color: #937549;
}
.hm_artist_box {
    background-color: #937549;
}
.hm_testi_box h2 {
    color: #937549;
}
.hm_news_data ul li a i {
    color: #937549;
}
a.news_btn {
    color: #937549;
}
.overlay_buttons .fa {
    background-color: #937549;
}
.hm_partners_wrapper {
    background-color: #937549;
}
.hm_footer_box h3.footer_heading {
    color: #937549;
}
.hm_bottom_footer {
    background-color: #937549;
}
.footer_icon i {
    color: #937549;
}
.home_style2 .hm_header_wrapper {
    border-bottom: 2px solid #937549;
}
.hm_menu > ul > li.active a {
    color: #937549;
}
.hm_bread_wrapper h1 {
    color: #937549;
}
.hm_bread_wrapper h1:before {
    background-color: #937549;
}
.hm_bread_wrapper h1:after {
    background-color: #937549;
}
.hm_bread_wrapper .breadcrumb > li a {
    color: #937549;
}
.service_icon {
    border: 1px solid #937549;
}
.service_icon i.flaticon {
    color: #937549;
}
.hm_service_box:hover .service_icon:after {
    opacity: 1;
    box-shadow: 3px 3px 0 #082647;
}
.service_icon:after {

    box-shadow: 0 0 0 rgba(252, 90, 109, 0.89);
}
.filter_list ul li a {
    border: 1px solid #937549;
}
.filter_list ul li a:before {
    background-color: #937549;
}
.filter_list ul li a.active {
    color: #937549;
}
.filter_list ul li a:hover {
    color: #937549;
}
.overlay_buttons .fa {
    background-color: #937549;
}
ul.hm_pagination li a.active {
    background-color: #937549;
    border-color: #937549;
}
ul.hm_pagination li a:before {
    background-color: #937549;
}
.hm_post_share .tags a {
    border: 1px solid #937549;
}
.hm_post_share .tags a:before {
    background-color: #937549;
}
.hm_news_data ul li a i {
    color: #937549;
}
.comments-area .comment-info .comment-time {
    color: #937549;
}
.comments-area .comment .comment-reply:hover {
    color: #937549;
}
.hm_btn:hover, .hm_btn:focus {
    color: #937549;
}
.sidebar-title h2:after {
    background-color: #937549;
}
.sidebar .popular-posts .post-info {
    color: #937549;
}
span.cat_no {
    color: #937549;
}
.sidebar-widget.widget_categories a:hover {
    color: #937549;
}
.sidebar-widget.sidebar_tags li a {
    border: 1px solid #937549;
}
.sidebar-widget.sidebar_tags li a:before {
    background-color: #937549;
}
.hm_pro_data {
    background-color: #937549;
}
.pro_price {
    color: #937549;
}
a.pro_buy {
    color: #937549;
}

.item-categories a {
    color: #937549;
}
.hm_pro_tab .nav-tabs > li.active > a, .hm_pro_tab .nav-tabs > li.active > a:hover, .hm_pro_tab .nav-tabs > li.active > a:focus {
    color: #937549;
}
.side_filter .ui-state-default, .side_filter .ui-widget-content .ui-state-default, .side_filter .ui-widget-header .ui-state-default, .side_filter .ui-button, .side_filter .ui-button.ui-state-disabled:hover, .side_filter .ui-button.ui-state-disabled:active {
    border: 1px solid #937549;
    background: #937549;
}
.side_filter .ui-widget-header {
    background: rgba(252, 90, 109, 0.51);
}
.range_value #amount {
    color: #937549;
}
.contact_box {
    border: 2px solid #937549;
}
.contact_box:before {
    background: #937549;
}
.contact_box i.fa {
    color: #937549;
}
.hm_form {
    background-color: #937549;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #937549;
}
.woocommerce ul.cart_list li a:hover, .woocommerce ul.product_list_widget li a:hover {
    color: #937549;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    color: #937549;
}
button.single_add_to_cart_button.button.alt.hm_btn.add-to-cart:hover {
    border: 1px solid #937549;
}
.widget_product_search .woocommerce-product-search input[type="submit"] {
    background: #937549;
}
button.single_add_to_cart_button.button.alt.hm_btn.add-to-cart {
    border: 1px solid #937549;
}
.sidebar .widget_handmade_receny_post_widget .post-info i {
    color: #937549;
}
.sidebar .widget_handmade_receny_post_widget .post-info a:hover {
    color: #937549;
}
.widget_recent_entries ul li a:hover {
    color: #937549;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #937549 !important;
	border: 1px solid #937549 !important;            
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: transparent !important;
    color:#937549 !important;
}
/*-------------------------------------Twitter icon css----------------------------------------------------------*/

.handmade_social_icon ul.footer_so_icons li a svg:hover {
    fill: #937549 !important;
}
/* new version css */
.contact_box i.fas {
	color: #937549 !important;
}
.service_icon i.fas,.service_icon i.fab {
	color: #937549 !important;
}
.hm_top_login ul li i {
    color: #937549 !important;
}
.handmade_social_icon ul.footer_so_icons li a:hover {
    color: #937549 !important;
}
.breadcrumb a,.contact_box a{
 color: #937549;
}
.loader {
    background-color: #937549 !important;
}
.woocommerce .wishlist_table td.product-add-to-cart a {
	background-color: #937549 !important;
}